SGML2INFO(1)

NAME
sgml2info - create GNU info output from a SGML source file

SYNOPSIS
sgml2info [generic-option...] file[.sgml]

DESCRIPTION
sgml2info converts a SGML source file to GNU info format. Output will appear in file.info where file is the name of the SGML source file.

The attribute/value pair "output=info" is set for conditionals.

OPTIONS
sgml2info accepts all the generic options described in sgmltools(1).

file
    specifies the SGML source file, named either file or file.sgml

FILES
Many files and executables in $LINUXDOCLIB are used.

AUTHOR
Christian Schwarz <schwarz@monet.m.isar.de>, Greg Hankins <greg.hankins@cc.gatech.edu>, Cees de Groot <cg@pobox.com>.

SEE ALSO
sgmltools(1), sgml2html(1), sgml2latex(1), sgml2lyx(1), sgml2rtf(1), sgml2txt(1), sgmlcheck(1).